.leaflet-zoom-box-control {
    font-size: 18px;
}
.leaflet-zoom-box-crosshair {
    cursor: crosshair !important;
}
.leaflet-zoom-box-icon {
    
    /*src: https://design.google.com/icons/#ic_crop_free*/
    box-shadow: var(--sombra-boton);
    transition: background-color 0.16s ease-out;
    border: 0;
}
.leaflet-zoom-box-icon.active {
    color: #FFF;
    background-color: var(--fondo-boton);
    /*src: https://design.google.com/icons/#ic_center_focus_strong*/
    background-image: url('../images/zoombox.png');
    background-position: 4px 4px !important;
}
.leaflet-zoom-box-icon.leaflet-disabled{
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjQkJCQkJCIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPiAgICA8cGF0aCBkPSJNMyA1djRoMlY1aDRWM0g1Yy0xLjEgMC0yIC45LTIgMnptMiAxMEgzdjRjMCAxLjEuOSAyIDIgMmg0di0ySDV2LTR6bTE0IDRoLTR2Mmg0YzEuMSAwIDItLjkgMi0ydi00aC0ydjR6bTAtMTZoLTR2Mmg0djRoMlY1YzAtMS4xLS45LTItMi0yeiIvPjwvc3ZnPg==);
}
.svg-zoombox{
    width: var(--tam_w);
    height: var(--tam_h);
    mask-size: 18px;
    mask-repeat: no-repeat;
    mask-position: 8px 7px;
    background-color: var(--color-icono); /* Cambia el color aquí */
    mask-image: url(../images/svg/zoombox.svg);
    -webkit-mask-image: url(../images/svg/zoombox.svg);
}